Package Details: redshift-wlr-gamma-control-git 1.12.r25.g6aa6949-2

Git Clone URL: https://aur.archlinux.org/redshift-wlr-gamma-control-git.git (read-only)
Package Base: redshift-wlr-gamma-control-git
Description: Adjusts the color temperature of your screen according to your surroundings with Wayland wlr-gamma-control protocol support. (development version)
Upstream URL: https://github.com/minus7/redshift/tree/wayland
Licenses: GPL3
Conflicts: redshift
Provides: redshift
Submitter: eggze
Maintainer: eggze
Last Packager: eggze
Votes: 17
Popularity: 1.89
First Submitted: 2018-08-19 13:32
Last Updated: 2019-08-24 07:51

Dependencies (12)

Required by (15)

Sources (1)

Latest Comments

1 2 Next › Last »

eggze commented on 2019-08-24 07:56

@nperry the wayland branch was rebased, I think; I updated the PKGBUILD

nperry commented on 2019-08-24 05:14

looks like HEAD commit ref has changed?

freed00m commented on 2019-07-16 17:01

thx, pkgconf is truly in base-devel, I am stupid

jakebailey commented on 2019-07-16 16:58

No, pkgconf is in base-devel, which no AUR packages need to explicitly depend on.

eggze commented on 2019-06-01 20:01

@Spleeno you would need to ask the author of the patch; I think he's available on IRC channel for sway.

Spleeno commented on 2019-05-17 20:59

I just need different color temperatures on one screen so my old x11 redshift config ended with: [randr] crtc=0

Is there any way to target outputs on this version?

jakebailey commented on 2019-04-26 20:35

@rsa This package is just a patch on top of the normal redshift; enabling wayland means it can do that functionality in addition to what redshift normally supports and is a proper "provides". If you use both Sway and i3, for example, you'd need to uninstall one redshift and install another to switch between the two, as they'd conflict but offer mutually exclusive functionality.

rsa commented on 2019-04-26 20:31

Why enable randr and vidmode if this package is geared towards Wayland?

eggze commented on 2019-04-21 17:19

Thanks for the info @minus, the version is adjusted now.

minus commented on 2019-04-20 09:37

I squashed a lot of commits, thus the version number that gets generated is lower than the one given in the PKGBUILD, thus yay rebuilds it every time I upgrade. Could you adjust the version please? The current version is 1.12.r25.geecbfed